Discussions  >  CollabNet TeamForge  >  Orchestrate Installation Error

Back to topic list

Orchestrate Installation Error

Author robertlabare
Full name Robert LaBare
Date 2016-08-23 08:57:29 PDT
Message Where trying to install TeamForge Orchestrate, I continue to receive an error:

Error: Package: collabnet-nginx-1.4.​0-100.el6.x86_64 (collabnet)
           Requires: libpcre.so.0()(64bit)

I have found that I have libpcre.so.1 on the Red Hat Linux 7 server that I am installing it on. Please let me know what I need to do to get passed this error.
Robert LaBare | Contractor | Teacher Retirement System of Texas
1000 Red River St., Austin, TX 78701 | Phone 512-542-2930 | Email XXXX@XXXX<mailto:​XXXX@XXXX>

[Description: facebook]<http://facebook.com/​teacherretirementsys​temoftexas> [Description: youtube] <http://www.youtube.c​om/user/TRSofTexas​> [Description: linkedin] <http://www.linkedin.​com/company/teacher-​retirement-system-of​-texas> [Description: twitter] <http://www.twitter.c​om/trsoftexas>

*** Please note my new email address: XXXX@XXXX. Please update your contact information as needed. ***
Attachments

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

Orchestrate Installation Error robertlabare Robert LaBare 2016-08-23 08:57:29 PDT
Messages per page: